// GutterRow.h
// e.moon 6may99

#ifndef __GUTTERROW_H__
#define __GUTTERROW_H__

#include "RoutingRow.h"

#include "cortex_defs.h"
__BEGIN_CORTEX_NAMESPACE

class GutterRow :
	public		RoutingRow {

public:
	virtual ~GutterRow() {}
	GutterRow(
		float		height=0.0,
		int32		flags=0) : RoutingRow(height, flags) {}
		
public:
	// +++++
};

__END_CORTEX_NAMESPACE
#endif /* __GUTTERROW_H__ */